<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:color="#0064b2"
    tools:targetApi="lollipop">
    <item android:id="@android:id/mask"
        tools:targetApi="lollipop">
        <shape android:shape="rectangle">
            <stroke android:color="#0064b2" android:width="@dimen/_2sdp"></stroke>
            <solid android:color="@android:color/white" />
            <corners android:radius="20dp" />
        </shape>
    </item>

    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <stroke android:color="#0064b2" android:width="@dimen/_2sdp"></stroke>
            <gradient
                android:angle="90"
                android:endColor="@android:color/transparent"
                android:startColor="@android:color/transparent"
                android:type="linear" />
            <corners android:radius="20dp" />
        </shape>
    </item>
</ripple>